[
  {
    "name": "guest_id",
    "value": "v1%3A175335261565935646",
    "domain": ".x.com",
    "path": "/",
    "expires": 1787567015,
    "httpOnly": false,
    "secure": true
  },
  {
    "name": "__cf_bm",
    "value": "peEr.Nm4OW1emOL5NdT16m6HD2VYwawwJujiqUudNJQ-1753352615-1.0.1.1-3IXQhpRSENb_iuyW8ewWbWeJasGBdhWik64PysrppjGxQNRuu.JHvBCIoHRPyKrWhi6fCuI9zSejV_ssEhzXxLoIX2P5RQL09I.u5bMWcJc",
    "domain": ".x.com",
    "path": "/",
    "expires": 1753354415,
    "httpOnly": true,
    "secure": true
  },
  {
    "name": "gt",
    "value": "1948328199806390440",
    "domain": ".x.com",
    "path": "/",
    "expires": 1753361615,
    "httpOnly": false,
    "secure": true
  },
  {
    "name": "kdt",
    "value": "e77B2PlTfQgzp1DPppkCiycs1TwUTQy1Q40922K3",
    "domain": ".x.com",
    "path": "/",
    "expires": 1787567165,
    "httpOnly": true,
    "secure": true
  },
  {
    "name": "twid",
    "value": "u%3D1947614492390563840",
    "domain": ".x.com",
    "path": "/",
    "expires": 1784888769,
    "httpOnly": false,
    "secure": true
  },
  {
    "name": "ct0",
    "value": "50d81af17e7d6a888f39bb541f60faf03975906d7286f7ff0591508aaf4a3bc9b4c74b9cec8b2742d36820c83d91733d5fbf67003dbf012dea1eee28a43087ea9a2b8b741a10475db90a53a009b3ed4d",
    "domain": ".x.com",
    "path": "/",
    "expires": 1787567166,
    "httpOnly": false,
    "secure": true,
    "sameSite": "Lax"
  },
  {
    "name": "auth_token",
    "value": "dcf6988e914fb6dc212e7f7b4fc53001eadd41ef",
    "domain": ".x.com",
    "path": "/",
    "expires": 1787567165,
    "httpOnly": true,
    "secure": true
  },
  {
    "name": "att",
    "value": "1-5m5mkN7tHzFQpOxdhPj2WGwFxnj3UQVgEXJ3iuNg",
    "domain": ".x.com",
    "path": "/",
    "expires": 1753439167,
    "httpOnly": true,
    "secure": true
  },
  {
    "name": "lang",
    "value": "en",
    "domain": "x.com",
    "path": "/",
    "expires": -1,
    "httpOnly": false,
    "secure": false
  },
  {
    "name": "d_prefs",
    "value": "MjoxLGNvbnNlbnRfdmVyc2lvbjoyLHRleHRfdmVyc2lvbjoxMDAw",
    "domain": ".x.com",
    "path": "/",
    "expires": 1768904770,
    "httpOnly": false,
    "secure": true
  }
]
